 body {
     color: #191515;
     max-width: 100%;
     line-height: normal;
 }

 .cg-header {
     max-width: 100%;
     right: 0;
     left: 0;
 }

 .menu-items.cg-top-menu {
     /* padding: 0; */
 }

 .business-services a.heading-theme {
     position: relative;
     font-size: 1.125rem;
     font-weight: 600;
 }

 .business-services a.heading-theme::after {
     content: "";
     display: inline-block;
     width: 1.5rem;
     height: 1.125rem;
     background-image: url("../images/arrow-right.png");
     background-size: contain;
     background-repeat: no-repeat;
     margin-right: 0.6875rem;
     bottom: -0.25rem;
     position: relative;
 }

 /* Home */
 #banner-video {
     object-fit: cover;
 }

 .page-home .cg-map-txt p {
     color: #393C41;
 }

 .cg-map-txt h2,
 .btn-locate,
 .cg-values ul li p,
 .cg-solutions-title h2,
 .cg-solutions-desc p,
 .solutions-category p,
 .solutions-category ul li {
     color: #191515;
 }

 .business-services .aboutus-detail-txt .heading-style {
     color: rgba(46, 46, 46, 1);
 }

 .solutions-category:hover p,
 .solutions-category:hover ul li {
     color: #fff;
 }

 .inner-circle {
     background: #191515;
 }

 .relative {
     position: relative;
 }

 .gallery ul.nav-tabs {
     margin-right: 0;
 }

 .recent-posts .post-title p {
     margin-bottom: 0;
 }

 .post-creation-date {
     color: #504E4E;
 }

 .recent-content {
     padding-right: 0;
 }

 .breadcrumb p {
     font-size: 0.875rem;
    line-height: 1.25rem;
         font-weight: 500;
     color: #76777A;
 }

 .breadcrumb a {
     font-size: 0.875rem;
    line-height: 1.25rem;
         font-weight: 500;
 }

 .business-page .about-us-detail {
    transform: scaleX(-1);
 }
 .business-page .about-us-detail>div {
    transform: scaleX(-1);
 }

 .page-business-services .business-services {
     transform: scaleX(-1);
 }
 .page-business-services .business-services >* {
     transform: scaleX(-1);
 }
          .gallery .nav-tabs li a {
              font-size: 18px;
              line-height: 2rem;
              font-weight: 300;
              color: #393939;
          }
    
          .gallery .nav-tabs li.active a {
              font-weight: 500;
          }

.event-photo-gallery .accordion_li img {
    -webkit-transform: scale(0.86);
    -ms-transform: scale(0.86);
    transform: scale(0.86);
}

 @media (max-width: 1200px) {
     .container {
         padding-left: 1.875rem;
         padding-right: 1.875rem;
     }

     .business-services {
         margin-top: 6.0625rem;
         background: inherit;
     }

     .business-services #aboutus-video {
         height: 30rem;
         border-radius: 0.9375rem;
     }

     .business-services .aboutus-logo {
         position: relative;
         margin: auto;
         margin-top: -2.5rem;
         width: 10.625rem;
         bottom: 0;
         top: 0;
         left: 0;
         right: 0;
         background: linear-gradient(-100deg, #E9E9E9BA 0%, #fff 100%);
     }

     .business-services .about-cg {
         display: flex;
         flex-direction: column-reverse;
         padding: 0 0.125rem 0.3125rem 0.125rem;
     }

     .business-services .about-us-detail {
         margin-top: 0 !important;
         padding-top: 2.1875rem;
         padding-left: 0;
         padding-right: 0;
         padding-bottom: 0;
     }

     .business-services .aboutus-detail-txt {
         background: #EBC0BE;
         padding: 1.875rem;
         border-radius: 1.25rem;
         width: 100%;
         font-size: 12.8px;
         min-height: inherit;
         position: relative;
         right: 0;
         top: 0;
         z-index: 999;
         backdrop-filter: blur(0.625rem);
     }

     .business-services .about-us-detail>.container>.row {
         background: #E00800;
         margin: 0;
         border-radius: 1.25rem;
     }

     .business-services .cg-box {
         width: 100%;
         padding: 2.5rem 0;
         height: auto;
         width: 100%;
         margin: 0;
         top: 0;
     }

     .business-services .cg-box img {
         width: 75%;
         right: 0;
         left: 0;
         margin: auto;
         position: relative;
     }

     .aboutus-detail-txt .heading-style {
         margin-bottom: 1.5rem;
         font-size: 1.5rem;
         font-weight: 700;
     }

     .business-services .aboutus-detail-txt p {
         font-size: 1rem;
         line-height: 1.5rem;
     }

     .business-models {
         padding: 0;
         height: inherit;
         margin-top: 4.375rem !important;
         margin-bottom: 3.5rem !important;
     }



     .business-models .heading-style {
         color: #191515;
         font-size: 1.5rem;
         line-height: 130%;
         letter-spacing: -3%;
         margin-bottom: 1.5625rem;
         font-weight: 600;
     }

     .business-models img {
         /* max-height: 28.75rem; */
         border-radius: 1.25rem;
         object-fit: cover;
     }

     .business-models .cpo-desc h5 {
         background: linear-gradient(-100deg, #E9E9E9 0%, #fff 100%);
         padding: 0.625rem;
         position: relative;
         right: 0;
         top: 0;
         z-index: 999;
         border-radius: 0.625rem;
         width: 85%;
         text-align: center;
         margin: auto;
         margin-top: auto;
         margin-top: -2.5rem;
         font-size: 1rem;
         line-height: 1.25rem;
         max-width: 15.3125rem;
         font-weight: 700;
     }

     .business-models .cpo-desc p {
         margin-top: 1rem;
         font-size: 1rem;
         line-height: 1.5rem;
         color: #323232;
         width: inherit;
         font-weight: 300;
     }

     .business-models>.container>.row .models:last-child {
         margin-top: 2.8125rem;
     }

     .cg-solutions {
         padding: 0;
         margin-top: 4.375rem !important;
         margin-bottom: 3.125rem !important;
     }

     .cg-solutions h2 {
         font-size: 1.5rem;
         font-weight: 700;
         line-height: 130%;
         letter-spacing: -3%;
     }

     .cg-solutions-desc p {
         font-weight: 300;
         line-height: 1.9375rem;
     }

     .solutions-category-box {
         margin-bottom: 1.25rem;
     }

     .solutions-category h5 {
         border-bottom: 0.0625rem solid #fff;
         padding-bottom: 1.25rem;
         font-size: 1.5rem;
         line-height: 2.5rem;
         font-weight: 700;
     }

     .solutions-category {
         height: auto;
     }

     .solutions-category p {
         font-size: 0.875rem;
         /* color: #191515; */
         margin-bottom: 0.9375rem;
         font-weight: 300;
     }

     .solutions-category ul li {
         margin-top: 0;
         margin-bottom: 0.625rem;
         font-size: 0.75rem;
         /* font-family: "SuisseIntl-Regular"; */
         line-height: 1.5rem;
         font-weight: 300;

     }

     .solutions-category ul li:last-child {
         margin-left: 2.5rem;
     }

     .inner-circle {

         background-color: #191515;
     }

     .cg-solutions h2 br {
         display: none;
     }

     /*************/
     .heading-theme.models-detail-btn {
         display: none;
     }

     /* Home */
     .page-home .cg-map-img img {
         margin-top: 5rem;
     }

     .page-home .cg-map-txt h2 {
         margin-bottom: 0;
         font-size: 1.875rem;
         line-height: 1.875rem;
         /* letter-spacing: -0.0625rem; */
     }

     .page-home .cg-map-txt {
         margin-top: 0.9375rem;
     }

     .page-home .cg-map-txt p {
         font-size: 1rem;
         line-height: 1.5rem;
     }

     .page-home .find-charger p {
         width: 85%;
         line-height: 1.4375rem;
     }

     .page-home .find-charger h3 {
         font-size: 2.25rem;
         line-height: 2rem;
     }

     .page-home .cg-locate img {
         height: 22.25rem;
         object-fit: cover;
         border-radius: 1.25rem !important;
     }

     .cg-charge .find-charger,
     .cg-and-go .find-charger {
         top: 1.5625rem;
         bottom: unset;
     }

     .cg-and-go .find-charger {
         width: 70%;
     }

     .find-charger img {
         height: 1.25rem;
     }

     .about-txt p {
         width: 80%;
         font-size: 0.75rem;
         line-height: 1.5rem;
     }

     .about-txt {
         width: 100%;
         right: 1.25rem;
         bottom: 3.75rem;
     }

     .about-chargeandgo .img-aboutus {
         width: auto !important;
         transform: translate(7.8125rem, 0);
         height: 46.875rem;
         object-fit: cover;
         object-position: bottom;
     }

     .about-btn-section a {
         width: 8.125rem;
         font-size: 0.75rem;
         font-weight: 700;
     }

     .cg-values {
         margin-top: 3.75rem;
     }


     /* Home */
     /* .cg-and-go {
    margin-top: 0;
} */

     .how-to-charge h2.h-title,
     .h-title span {
         font-size: 2.25rem;
         line-height: 2.25rem;
         letter-spacing: -0.0625rem;
     }

     .how-to-charge {
         padding: 0rem;
     }

     .how-to-charge,
     .map-section {
         padding-left: 0;
         padding-right: 0;
     }

     .cg-charge-desktop {
         display: none;
     }

     .cg-charge-mobile {
         display: block;
     }

 }


 @media (max-width: 767px) {
     .business-models>.container>.row .models:last-child {
         margin-top: 2.8125rem;
     }

     .about-txt img {
         margin-bottom: 14px;
     }

     .cg-values ul li {
         padding: 0 0 1.875rem 0;
     }

     .about-txt {
         padding: 0 1rem;
     }

     .cg-values ul li p {
         line-height: 1.5rem;
     }

 }

 @media (min-width: 768px) and (max-width: 991px) {
     .about-chargeandgo .img-aboutus {
         width: 100% !important;
         transform: translate(0.3125rem, -0.9375rem);
         object-fit: cover;
         height: 100%;
         object-position: bottom;
     }

     .cg-values ul li {
         padding: 0 0 1.875rem 0;
     }

     .about-txt {
         /* padding: 0 1rem; */
     }

     .about-txt img {
         width: 30% !important;
         margin-top: 60px;
     }
 }

 @media (min-width: 992px) and (max-width: 1200px) {
     .about-chargeandgo .img-aboutus {
         width: auto !important;
         transform: translate(3.4375rem, 0);
         height: 100%;
         object-fit: cover;
         object-position: bottom;
         width: 100% !important;
     }
 }

 @media (min-width: 768px) and (max-width: 1200px) {
     .business-models>.container>.row .models:last-child {
         margin-top: 0;
     }

     .col-lg-6.col-md-6.col-xs-12.cpo-img {
         position: relative;
         width: 100%;
         flex: 0 0 100%;
         max-width: 100%;
     }

     .col-lg-6.col-md-6.col-xs-12.cpo-desc {
         position: relative;
         width: 100%;
         flex: 0 0 100%;
         max-width: 100%;
     }

     .solutions-category-box {
         margin-bottom: 20px;
         flex: 0 0 100%;
         max-width: 100%;
     }

     .cg-solutions {
         padding: 0;
         margin-top: 30px !important;
         margin-bottom: 50px !important;
     }

     .cg-and-go {
         margin-top: 0;
     }

 }

 @media (min-width: 1201px) {
    .col-lg-7.col-md-6.col-xs-12.cg-solutions-title {
            padding-right: 0;
        }
    .recent-posts .post-title p a{
        font-size: 0.875rem;
        line-height: 1.375rem;
        font-weight: 500;
    }
    .news-article .post-date {
            font-size: 1rem;
            line-height: 2rem;
            color: #504E4E;
        }
     .cg-charge-desktop {
         display: block;
     }

     .cg-charge-mobile {
         display: none;
     }

     .services-banner.mt-4 {
         margin-top: 0 !important;
     }

     .business-services {
         margin-top: 6.875rem;
         background-position-y: 15.5rem;
         background-position-x: 1.875rem;
     }

     .business-services .aboutus-logo {
         padding: 0.625rem;
         backdrop-filter: blur(1.25rem);
         border-radius: 1.25rem;
         position: absolute;
         bottom: -3.75rem;
         right: 2.8125rem;
         display: flex;
         justify-content: center;
         background: linear-gradient(0deg, #E9E9E99E 0%, #fff 100%);
         width: 31.25rem;
         height: 10rem;
         align-items: center;
     }

     .business-services .aboutus-logo img {
         width: auto;
         padding: 0;
         height: 5.9375rem;
     }

     .business-services .about-us-detail {
         background: none;
         margin-top: 6.875rem !important;
         padding: 0;
     }


     .business-services .cg-box {
         background: #E00800;
         width: 72%;
         height: 94vh;
         margin-top: 0;
         position: relative;
         border-radius: 1.25rem;
         display: flex;
         align-items: center;
         justify-content: end;
         padding: 1.875rem;
     }

     .business-services .cg-box img {
         position: absolute;
         display: flex;
         z-index: 99;
         width: 60%;
         right: 25%;
     }

     .business-services .aboutus-detail-txt .heading-style {
         margin-bottom: 1.875rem;
         font-size: 2rem;
         font-weight: 500;
         line-height: 2rem;
     }

     .business-services .aboutus-detail-txt p {
         font-size: 1rem;
         line-height: 1.5rem;
         color: #191515;
     }

     .business-services .aboutus-detail-txt {
         background: linear-gradient(-139.75deg, rgba(255, 255, 255, 0.8) 13.45%, rgba(233, 233, 233, 0.8) 78.42%);
         width: 40%;
         right: 0.9375rem;
         top: 7%;
     }

        .business-models .row>.models {
            padding-right: 0;
        }

        .managment-solution {
            padding-right: 0;
        }

        .estate-solution {
            padding-left: 0;
        }
     .business-services .cpo-desc h5 {
         background-color: unset !important;
         background: linear-gradient(90.36deg, #FFFFFF 13.41%, #E9E9E9 102.7%);
     }


     .business-services .business-models .heading-style.text-center {
         color: #191515;
         font-size: 3rem;
         line-height: 130%;
         font-weight: 500;
         letter-spacing: -3%;
         margin-bottom: 2.5rem;
     }

     .business-models .cpo-desc h5 {
         font-weight: 500;
         line-height: 1.25rem;
         font-size: 1.25rem;
     }

     .business-models .cpo-desc p {
         font-size: 1rem;
         line-height: 1.5rem;
         margin-bottom: 0 !important;
         font-weight: 300;
     }

     .cg-solutions-title h2 {
         font-size: 3rem;
         line-height: 3.75rem;
         font-weight: 500;
     }

     .cg-solutions-desc p {
         font-size: 1rem;
         line-height: 1.9375rem;
         font-weight: 300;
     }

     .business-services .business-models {
         height: auto;
         margin-bottom: 0 !important;
         padding-bottom: 0;
     }

     .business-services .cg-solutions {
         margin-top: 8.75rem;
     }

     /*********/
     .solutions-category {
         height: 100%;
     }

     .solutions-category h5 {
         border-bottom: 0.0625rem solid #e8e8e8;
         padding-bottom: 1.25rem;
         font-size: 2rem;
         line-height: 2.5rem;
         margin-bottom: 1.25rem;
         font-weight: 500;
     }

     .solutions-category p {
         font-size: 1rem;
         line-height: 1.5rem;
         margin-bottom: 1.5625rem;
         font-weight: 300;
     }

     .solutions-category ul li {
         font-size: 0.875rem;
         line-height: 1.5rem;
         margin-top: 0;
         margin-bottom: 0.625rem;
         font-weight: 300;
     }

     .solutions-category ul li:last-child {
         margin-left: 2.5rem;
         padding-left: 3rem;
         margin-bottom: 0;
     }

     .cg-solutions {
         margin-bottom: 8.125rem !important;
     }

     /****************/
     .cpo-desc-txt {
         max-height: 20.625rem;
         overflow: hidden;
         margin-bottom: 1.25rem;
         transition: max-height 0.5s ease-in-out;
     }

     .models-isOpen .cpo-desc-txt {
         max-height: 62.5rem;
         /* A sufficiently large value */
         overflow: visible;
     }

     /* Smooth transition for image and text resizing */
     .cpo-img,
     .cpo-desc {
         transition: max-width 0.5s ease-in-out, flex 0.5s ease-in-out;
     }

     .models-isOpen .cpo-img {
         max-width: 20%;
     }

     .models-isOpen .cpo-desc p {
         margin-top: 6.25rem;
     }

     .models-isOpen .cpo-desc {
         max-width: 80%;
         flex: 0 0 80%;
     }

     .models-isOpen .cpo-img img {
         height: 100%;
         object-fit: cover;
         border-radius: 1.25rem;
         transition: height 0.5s ease-in-out, border-radius 0.5s ease-in-out;
     }

     .row-height-100 {
         height: 100%;
     }

     /* Home */
     .page-home .about-chargeandgo>div>div>.col-lg-9.position-relative {
         height: 100vh;
     }

     .about-chargeandgo img.img-aboutus {
         border-top-left-radius: 2.8125rem;
         border-bottom-left-radius: 2.8125rem;
         max-height: 100vh;
         height: 100vh;
         object-fit: cover;
     }

     .cg-map-img img {
         max-height: 100vh;
         object-fit: cover;
     }

     .cg-map-txt h2 {
         margin-bottom: 1.25rem;
         font-size: 1.875rem;
         font-weight: 700;
         line-height: normal;
     }

     .cg-map-txt p {
         margin-bottom: 1.25rem;
         font-size: 1rem;
         line-height: 1.5rem;
     }

     .page-home .map-section {
         margin-top: 3.75rem !important;
     }

     .how-to-charge h2.h-title,
     .h-title span {
         font-size: 3.125rem;
         line-height: normal;
         letter-spacing: -0.0625rem;

     }

     .how-to-charge {
         padding-top: 0;
         margin-top: 7.0625rem !important;
         padding-bottom: 0;
         margin-bottom: 6.25rem !important;
     }

     .about-chargeandgo {
         margin-top: 0 !important;
     }

     .how-to-charge .h-title {
         margin-bottom: 2.5rem;
     }

     .find-charger .btn .btn-text-locate {
         top: 0.9375rem;
         font-size: 1rem;
         font-weight: 600;
     }

     .find-charger h3 {
         font-weight: 500;
         font-size: 2rem;
         margin-bottom: 1rem;
         line-height: normal;
         /* letter-spacing: -2%; */
     }

     p.values-title {
         line-height: 2rem;
     }

     .find-charger p {
         width: 84%;
         font-size: 1rem;
         margin-bottom: 2rem;
         line-height: 1.4375rem;
     }

     .cg-charge img,
     .cg-and-go img {
         max-height: 90vh;
         object-fit: cover;
         border-radius: 1.25rem;
     }

     .cg-and-go .find-charger .btn .btn-text-locate {
         left: 1.125rem;
     }

     .cg-and-go .find-charger .btn:hover .btn-bolt-icon {
         transform: translateX(calc(-1*(8.75rem - 100%)));
     }

     .page-home .col-lg-9.col-md-8.col-xs-12.cg-map-img {
         padding-right: 50px;
     }

     .news-section .section-head-title,
     .events-section .section-head-title {
         font-size: 2rem;
         margin-bottom: 0.625rem;
         line-height: normal;
     }

     .page-home .cg-events-desc h2 {
         color: #2E2E2E;
         font-size: 2rem;
         line-height: normal;
         font-weight: 500;
     }

     .more-article,
     .events-section .more-events {
         font-weight: 500;
     }

     p.news-creation-date {
         font-size: 0.875rem;
         font-weight: 300;
         line-height: 1.5rem;
     }

     .event-slider .accordion_li .event-content p {
         font-size: 1rem;
         font-weight: 300;
         line-height: 1.5rem;
         color: #191515;
     }

     .page-home .events-section.mt-4.mb-4 {
         margin-bottom: 6.25rem !important;
     }

     .page-home .event-slider .btn-featured {
         font-size: 1rem;
         font-style: normal;
         font-weight: 700;
     }

     .page-home .news-section .section-head-caption {
         width: 55%;
     }

     .news-section .section-head-caption,
     .events-section .section-head-caption {
         font-size: 1rem;
         line-height: 1.5rem;
     }

     .cg-values ul li p {
         font-size: 0.875rem;
         line-height: 1.4375rem;
     }

     .cg-values ul li p.values-title {
         line-height: 2rem;
     }

     .cg-values ul {
         width: 100%;
         font-size: 0.875rem;
     }

     .news-title span {
         /* font-size: 0.875rem;
         line-height: 1.625rem; */
     }

     .download-app-txt,
     .cg-map-txt {
         padding-right: 0.9375rem;
         padding-left: 0;
     }

     .find-charger .btn {
         width: 37%;
     }

     .cg-and-go .find-charger .btn {
         width: 34%;
     }

     .find-charger .btn:hover .btn-bolt-icon {
         transform: translateX(calc(-1*(14.375rem - 100%)));
     }

     .charge-bt .btn:hover .btn-bolt-icon {
         transform: translateX(calc(-1*(9.375rem - 100%)));
     }

     .cg-and-go .find-charger .btn:hover .btn-bolt-icon {
         transform: translateX(calc(-1*(10rem - 100%)));
     }

     .about-chargeandgo img.img-aboutus .about-txt p {
         width: 92%;
         font-size: 1rem;
         line-height: 1.5rem;
     }

     .about-txt p {
         width: 92%;
         font-size: 1rem;
         line-height: 1.5rem;
     }

     .about-txt {
         top: inherit;
         bottom: 3.125rem;
         right: 0.625rem;
     }

     .btn-locate {
         width: 12.75rem;
     }


     .col-lg-9.col-md-8.col-xs-12.cg-map-img {
         max-width: 73%;
     }

     .col-lg-4.col-md-4.col-xs-12.solutions-category-box.estate-solution .solutions-category ul {
         padding: 0 1.125rem;
     }

     .about-btn-section a {
         font-size: 1rem;
         font-weight: 300;
     }
.contact-form {

    margin-left: auto !important;
    margin-right: 15px;
}


 }


 @media (min-width: 1400px) {
     .business-services .cg-box {
         height: 700px;

     }
 }


 @media (min-width: 1201px) {
     .find-charger .btn {
         width: 15rem;
     }

     .find-charger .btn .btn-text-locate {
         right: 3rem;
         left: inherit;
     }

     .find-charger .btn:hover .btn-bolt-icon {
         transform: translateX(calc(-1*(13.125rem - 100%)));
     }

     .charge-go .find-charger .btn:hover .btn-bolt-icon {
         transform: translateX(calc(-1*(9.375rem - 100%)));
     }

     .charge-go .find-charger .btn {
         width: 11.25rem;
     }

     /**********/
     /* .cg-values ul {
         width: 100%;
         font-size: 14px;
         gap: 20px;
         height: 100%;
         justify-content: space-between;
     }

     .cg-values ul li {
         margin: 0;
     }

     .cg-values ul li:not(:last-child) {
         margin-bottom: 0;
     } */
     /************/
     .cg-values {
         padding-left: 4.25rem;
     }
  

 }

 @media (min-width: 1201px) and (max-width: 1400px) {

     .about-txt {
         top: inherit;
         bottom: 1.25rem;
         width: 75%;
     }

     .about-txt img.logo-aboutus {

         max-width: 14.375rem;

     }
 }

 .charge-go .cg-charge-desktop {
     transform: scaleX(-1);
 }

 .about-chargeandgo img.img-aboutus {
     border-top-left-radius: 0;
     border-bottom-left-radius: 0;
     border-top-right-radius: 2.8125rem;
     border-bottom-right-radius: 2.8125rem;
     transform: scaleX(-1) translate(-2.5rem, 0);
 }

 .page-news-all .cg-news-wrapper .news-title {
     width: 100% !important;
 }
.post-date,
.news-creation-date,
.post-creation-date,
.active-image {
    font-family: "GE SS Two Light";
}

 @media (max-height: 650px) {

     /**********/
     .cg-values ul {
         width: 100%;
         font-size: 0.875rem;
         gap: 1.25rem;
         height: 100%;
         justify-content: space-between;
     }

     .cg-values ul li {
         margin: 0;
     }

     .cg-values ul li:not(:last-child) {
         margin-bottom: 0;
     }
 }
